<?php
		class Prueba{
		//PROPIEDADES
		var $id;
		var $guia;
		var $path;
		var $caja;
		var $paquete;
		var $posicion;
						
		// CONFIGURADORES
		function setId($id){
			$this->id=$id;
		}
		function setGuia($guia){
			$this->guia=$guia;
		}
		function setPath($path){
			$this->path=$path;
		}
		function setCaja($caja){
			$this->caja=$caja;
		}		
		function setPaquete($paquete){
			$this->paquete=$paquete;
		}
		function setPosicion($posicion){
			$this->posicion=$posicion;
		}
		
		//OBTENEDORES
		function getId(){
			return $this->id;
		}
		function getGuia(){
			return $this->guia;
		}
		function getPath(){
			return $this->path;
		}		
		function getCaja(){
			return $this->caja;
		}
		function getPaquete(){
			return $this->paquete;
		}
		function getPosicion(){
			return $this->posicion;
		}

	}
?>